.table.TOC{display:table;margin:auto;width:100%}
.table.TOC .item .item_content{position:relative;display:block;margin:auto}
.table.TOC .item .item_info_supp h3.item_info_titre{margin:.3em 0}
.table.TOC .item{background-color:#FFF;vertical-align:top}
.table.TOC .item .item_info.TOC{margin:15px 0;padding:0 0;display:block;border-top:1px #afafaf solid}
.table.TOC .item .item_info_supp .item_info_chapo_complet,.table.TOC .item .item_info_supp .item_info_texte{text-transform:none;font-size:.95em}
.table.TOC .item .item_info a.lire_plus{text-transform:uppercase;font-size:.75em;padding:10px 15px;display:inline-block;color:#2b2b2b;transition:.3s all ease;background-color:#F5F5F5}
.table.TOC .item .item_info a.lire_plus:hover{background-color:#2b2b2b;color:#FFF}
.table.TOC .item .item_info .item_info_date{text-transform:uppercase;float:right;color:#4C4C4C;font-size:.85em;padding:10px 0}
.table.TOC p{margin:0}
.table.TOC .item.evenement .item_info_date_complete{display:block}
.table.TOC .item.evenement .item_info,.table.TOC .item.evenement .item_info_date_courte,.table.TOC .item.evenement .item_type_evenement{display:none}
.table.TOC .item.evenement .item_logo{position:relative}
.table.TOC .item.evenement .item_logo .item_info_date_complete{position:absolute;right:0;top:0;padding:5px;background-color:rgba(0,0,0,0.6);color:#FFF;font-weight:400}
@media only screen and (min-width:1025px){.table.TOC .item .item_info{position:absolute;bottom:0;left:0;right:0}}